%define module_name App-Git-Workflow
Epoch: 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CHI/Memoize.pm) perl(Capture/Tiny.pm) perl(DateTime/Format/HTTP.pm) perl(Error.pm) perl(File/chdir.pm) perl(Git.pm) perl(JIRA/REST.pm) perl(JSON.pm) perl(List/MoreUtils.pm) perl(Module/Build.pm) perl(Path/Tiny.pm) perl(Pod/Usage.pm) perl(Term/ANSIColor.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Spelling.pm) perl(Test/Warnings.pm) perl(Time/Piece.pm) perl(XML/Tiny.pm) perl(YAML.pm) perl(autodie.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.3
Release: alt1
Summary: Tools to help make git workflows easier
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IV/IVANWILLS/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This module contains helper functions for the command line scripts.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE TODO.md README.pod
%perl_vendor_privlib/A*
%perl_vendor_privlib/T*
%perl_vendor_privlib/M*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Apr 22 2019 Igor Vlasenko <viy@altlinux.ru> 1:1.1.3-alt1
- updated by package builder

* Sun Mar 31 2019 Igor Vlasenko <viy@altlinux.ru> 1:1.1.2-alt1
- updated by package builder

* Sat Feb 23 2019 Igor Vlasenko <viy@altlinux.ru> 1:1.1.1-alt1
- updated by package builder

* Wed Sep 12 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.1.0-alt1
- regenerated from template by package builder

* Sat Sep 01 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.0.9-alt1
- regenerated from template by package builder

* Mon Jul 30 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.0.8-alt1
- regenerated from template by package builder

* Wed Jul 25 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.0.7-alt1
- regenerated from template by package builder

* Wed Apr 11 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.0.6-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.0.5-alt1
- regenerated from template by package builder

* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.0.3-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.0.2-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 1:1.0.1-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 1:1-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1:0.99-alt2
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.96007-alt1
- regenerated from template by package builder

* Tue Feb 10 2015 Igor Vlasenko <viy@altlinux.ru> 0.96006-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.96003-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.96001-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.95-alt1
- regenerated from template by package builder

* Wed Nov 12 2014 Igor Vlasenko <viy@altlinux.ru> 0.91-alt1
- initial import by package builder

